body {}

.heade {
	width: 1200px;
	height: 107px;
	margin: 0 auto;
}

.logo {
	width: 100%;
	height: 100%;
	float: left;
}


.log_in {
	width: 90px;
	height: 32px;
	background: rgba(255, 0, 42, 1);
	border-radius: 16px;
	float: right;
	font-size: 16px;
	font-weight: 400;
	color: rgba(255, 255, 255, 1);
	line-height: 32px;
	text-align: center;
	margin-top: -8px;
	cursor: pointer;
	border: none;
}

.registered {
	width: 90px;
	height: 32px;
	border: 1px solid rgba(204, 204, 204, 1);
	border-radius: 16px;
	float: right;
	font-size: 16px;
	font-weight: 400;
	color: rgba(25, 25, 25, 1);
	line-height: 32px;
	margin-top: -8px;
	text-align: center;
	margin-right: 16px;
	cursor: pointer;
}

.index_photo {
	width: 100%;
	min-width: 1200px;
	height: 600px;
	background: url(../images/index_photo.png) no-repeat center;
}

.contact {
	min-width: 1200px;
	margin: 0 auto;
	height: 314px;
	display: flex;
	justify-content: center;
	background-color: #FAFAFA;
}

.con_box {
	width: 380px;
	height: 194px;
	background: rgba(255, 255, 255, 1);
	padding-left: 30px;
	margin-top: 50px;
	padding-top: 26px;
	margin-right: 30px;
	color: rgba(178, 178, 178, 1);
}

.con_box:hover {
	color: rgba(26, 26, 26, 1);
	box-shadow: 0px 0px 16px 0px rgba(157, 151, 140, 0.2);
}

.con_titele {
	font-size: 24px;
	font-weight: bold;
}

.con_titele1 {
	font-size: 16px;
	font-weight: 400;
	margin-top: 10px;
}

.fengexian {
	width: 350px;
	height: 1px;
	background: rgba(224, 224, 224, 1);
	margin-top: 23px;
}

.con_content {
	margin-top: 35px;
}

.con_content_photo {
	float: left;
	margin-top: 2px;
}

.con_content_text {
	font-size: 16px;
	font-weight: 400;
	color: rgba(25, 25, 25, 1);
	float: left;
	margin-left: 10px;
	margin-right: 20px;
}

.foot {
	min-width: 1200px;
}

.qq_box {
	width: 45%;
	height: 20px;
	float: left;
}
